curl --request POST \
--url https://api.example.com/cabinet/wheel/spin \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"payment_type": "telegram_stars"
}
'{
"success": true,
"prize_id": 123,
"prize_type": "<string>",
"prize_value": 0,
"prize_display_name": "",
"emoji": "🎁",
"color": "#3B82F6",
"rotation_degrees": 0,
"message": "",
"promocode": "<string>",
"error": "<string>"
}Крутить колесо удачи.
curl --request POST \
--url https://api.example.com/cabinet/wheel/spin \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"payment_type": "telegram_stars"
}
'{
"success": true,
"prize_id": 123,
"prize_type": "<string>",
"prize_value": 0,
"prize_display_name": "",
"emoji": "🎁",
"color": "#3B82F6",
"rotation_degrees": 0,
"message": "",
"promocode": "<string>",
"error": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Запрос на спин.
Способы оплаты спина.
telegram_stars, subscription_days Successful Response